@import url(news.css);
@import url(text.css);
@import url(events.css);
@import url(comments.css);
@import url(docs.css);

*
{
  font-family: Arial, sans-serif;
}

/* общий фон */
body  
{
  background: white; 
  margin: 5px; 
  padding: 0px;
  overflow-y: scroll;
}

/* умолчальный стиль таблиц, вложенных в главную таблицу */
table  table
{
  width: 100%;
  border-spacing: 0px;
  border-collapse: collapse;
  padding: 0px;
  margin: 0px;
}

/* умолчальные настройки ячеек */
td
{
  padding: 0px;
  margin: 0px;
}

h1, h2
{
  margin: 0px;
  padding: 0px;
}

b 
{ 
  color: #1478FA;
  display: inline;
}

img
{
  border: 0px solid red;
}

.b-WidthMain { max-width: 1150px; width: 99%; }

/* первая строка таблицы с логотипами */
#Header 
{
  height: 100px;
  width: 100%;
  padding: 0px;
  padding-bottom: 5px;
  margin: 0px;
}

#Header  table
{
  height: 100px;
  /*border: 1px solid #76BCEE;*/
}

/* ячейка таблицы с картинкой логотипа */
#LogoPart1
{
  height: 100px;
  /*width: 33%;*/
  padding: 0px;
  margin: 0px;
  text-align: center;
  background: #478ce6;
}

/* вторая ячейка шапки */
#LogoPart2
{
  width: 100%;
  background: #478ce6;
}

/* третья ячейка шапки */
#LogoPart3 div.SloganBackground
{
  width: 532px;
  height: 100px;
  
  background: url(../pics/header_slogan_background.png) no-repeat;
}

/* контейнер картинки слогана в шапке */
#LogoPart3 div.SloganText
{
  padding: 25px;
  padding-right: 40px;
  text-align: right;
}

/* контент сайта */
#Center
{
  vertical-align: top;
}

/* контент сайта */
#CenterTable
{
  height: 100%;
  table-layout: fixed;/* IE8 баг, без этого игнорирует фиксированную ширину крайних колонок и 
                         распирает центральную колонку по максимуму, если ширина ее содержимого (например, картинок) 
                         задана в процентах */
}

/* ячейка, содержащая меню сайта */
#Menu  
{
  width: 230px;
  height: 100%;
  padding: 0px;
  padding-right: 5px;
  vertical-align: top; 
}

/* рамка вокруг блока с меню */
#Menu div
{
  /*height: 100%;*/
  border: 1px solid #76bcee;
  padding: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  background: white;
}

#Menu h1
{
  border-bottom: 1px solid #76bcee;
  text-align: center;
  font-size: 17px;
  color: #1478fa;
  padding-bottom: 10px;
  font-weight: normal;
}

#Menu h2
{
  text-align: center;
  font-size: 18px;
  background-color: #71b1e7;
  color: white;
  line-height: 35px;
}

/* элемент, описывающий пункт меню и содержащий соответствующую ссылку */
#Menu a, #Menu a.current, #Menu a:link, #Menu a:visited
{
  height: 30px;
  line-height: 30px;
  position: relative;
  display: block;
  margin-bottom: 5px;
  padding-left: 5px;
  font-size: 17px; 
  color: #1478fa;
  text-decoration: underline;
}

/* выбранный пункт меню */
#Menu a.current, #Menu a:link.current, #Menu a:visited.current
{
  background-color: #478ce6;
  color: white;
  text-decoration: none;
}

/* пункт меню при наведении мышью */
#Menu a:hover, #Menu a:hover.current
{
  /*background-color:  #9dc1f1;*/
  background-color:  #8ec1ed;
  border: 0px solid #9696fa;
  color: white;
  text-decoration: none;
}

/* центральная ячейка таблицы - контейнер для какого-либо текста */
#Text 
{
  height: 100%;
  width: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
  vertical-align: top; 
  background: #white;
  border: 1px solid #76bcee; 
}

/* ячейка таблицы - контейнер для блока событий */
#Events 
{
  width: 300px;
  height: 100%;
  padding-left: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  vertical-align: top; 
}

/* галерея с картинками */
#Gallery
{
  height: 250px;
  text-align: center;
}

#BlueAngle
{
  height: 250px;
  text-align: center;
  background: url(../pics/angle.png) bottom left no-repeat;
  border: 1px solid #76bcee;
}

/* дистанционная втулка */
.Spacing, #Menu .Spacing
{
  height: 10px;
  border: none;
}

/* самая нижняя ячейка с временем обработки */
#Processtime 
{
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  width: 200px;
  text-align: center;
  vertical-align: center;
  color: #969696; 
  font-family: Tahoma; 
  font-size: 8pt;
}

/* самая нижняя ячейка с копирайтом и ссылками */
#Copyright 
{
  padding: 2px;
  text-align: center;
  vertical-align: center;
  font-family: Tahoma; 
  font-size: 8pt;
}

/* место под счетчик */
#Counter 
{
  width: 20%;
}

/* ссылки из копирайта */
a:link, a:visited
{
  text-decoration: underline;
  color: #1478FA;
}